<?php 
include_once(SINIF."class.phpmailer.php");
include_once(SINIF."VT.php");
$VT=new VT();
$VT->TekilCogul();
$sitebilgileri=$VT->VeriGetir("ayarlar","WHERE ID=?",array(1),"ORDER BY ID ASC",1);

if($sitebilgileri!=false)
{
	$sitebaslik=stripslashes($sitebilgileri[0]["baslik"]);
	$siteanahtar=stripslashes($sitebilgileri[0]["anahtar"]);
	$sitedescription=stripslashes($sitebilgileri[0]["aciklama"]); 
	$sitetelefon=stripslashes($sitebilgileri[0]["telefon"]);
	$sitemail=stripslashes($sitebilgileri[0]["mail"]);
	$siteadres=stripslashes($sitebilgileri[0]["adres"]);
	$sitemaps=stripslashes($sitebilgileri[0]["maps"]);
	$sitefax=stripslashes($sitebilgileri[0]["fax"]); 
	$siteurl=stripslashes($sitebilgileri[0]["url"]);
	$sitelogo=stripslashes($sitebilgileri[0]["resim"]);
	$sitefavicon=stripslashes($sitebilgileri[0]["favicon"]);
	$sitetwitter=stripslashes($sitebilgileri[0]["twitter"]);
	$sitefacebook=stripslashes($sitebilgileri[0]["facebook"]);
	$siteinstagram=stripslashes($sitebilgileri[0]["instagram"]);
	$siteyoutube=stripslashes($sitebilgileri[0]["youtube"]);
	$sitelinkedin=stripslashes($sitebilgileri[0]["linkedin"]);
}

 
else
{
	echo "Lütfen Bağlantı Bilgilerinizi Konturol Ediniz.";
	exit();
}
?>